Line
App Names
Get available LINE app name strings and version lists for all platforms.
GET
/appnamesReturns ready-to-use appName strings (android, ios, ipad, macOS, windows, chrome) and full version lists per platform. Use these values as the appName param in login endpoints.
GET
/appnamesParameters
Request
bash
1curl -X GET 'https://execross.com/api/v3/appnames' \
2 -H 'Accept: application/json' \
3 -H 'apikey: YOUR-APIKEY'Response
Click Send to execute the request.
Example response
json
1{
2 "creator": "EXECROSS",
3 "ip": "125.164.3.138",
4 "result": {
5 "appNames": {
6 "android": "ANDROID\\t15.0.0\\tANDROID\\t12.3.3772",
7 "chrome": "CHROMEOS\\t3.6.1\\tchrome_OS\\t1",
8 "ios": "IOS\\t15.0.2\\tiOS\\t14.0.1",
9 "ipad": "IOSIPAD\\t15.0.2\\tiPadOS\\t15.7.4",
10 "macOS": "DESKTOPMAC\\t9.5.0\\tMAC\\t10.15.7",
11 "windows": "DESKTOPWIN\\t9.2.0\\tWINDOWS\\t10.0"
12 },
13 "appVersions": {
14 "Android": [
15 "15.0.0",
16 "14.21.1",
17 "14.20.1",
18 "14.18.1",
19 "14.18.0"
20 ],
21 "Chrome": [
22 "3.6.1",
23 "3.4.0",
24 "3.0.0"
25 ],
26 "Windows": [
27 "9.2.0",
28 "9.1.0",
29 "9.0.0",
30 "8.7.0",
31 "8.6.0"
32 ],
33 "iOS": [
34 "15.0.2",
35 "15.0.1",
36 "15.0.0",
37 "14.21.0",
38 "14.20.0"
39 ],
40 "iPad": [
41 "15.0.2",
42 "15.0.1",
43 "15.0.0",
44 "14.21.0",
45 "14.20.0"
46 ],
47 "macOS": [
48 "9.5.0",
49 "9.4.3",
50 "9.4.2",
51 "9.4.1",
52 "9.4.0"
53 ]
54 }
55 },
56 "status": 200
57}Next
Refresh Token
